Public Class Frm_Warning
    Public Term As Decimal = 0
    Public Second As Decimal = 0
    Dim Perc As Decimal
    Public Overrides Function AcceptChanged() As Boolean

    End Function
    Public Overrides Function RejectChanged() As Boolean

    End Function
    Public Overrides Function HasChanged() As Boolean

    End Function
    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        Second -= TOSG(Me.Timer1.Interval / 100)    '//타이머를 증가
        If Second < 0 Then
            Me.Timer1.Enabled = False
            Me.Dispose()
        Else
            Perc = TOSG(1 * Second / Term)
            Me.Opacity = Perc
        End If
    End Sub
End Class